<!--
<div>
  <table>
    <thead>
    <tr>
      <th>Function</th>
      <th>Argument</th>
      <th>Result</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let item of results">
      <td>{{item.name}}</td>
      <td>{{item.lhs}}</td>
      <td>{{item.result | number:'1.1-3'}}</td>
    </tr>
    </tbody>
  </table>
</div>
-->
<div class="row" *ngIf="loading">
  <div class="col">Loading...</div>
</div>
<div class="row">
  <div class="col">
    <div class="card bg-primary text-white">
      <div class="card-header">
        <div class="row">
          <div class="col">Function</div>
          <div class="col">Argument</div>
          <div class="col-8">Result</div>
        </div>
      </div>
      <div class="car-body bg-white text-dark px-3">
        <div class="row" *ngFor="let item of results | async">
          <div class="col">{{item.name}}</div>
          <div class="col">{{item.lhs}}</div>
          <div class="col-8">{{item.result | number:'1.1-3'}}</div>
        </div>
      </div>
    </div>
  </div>
</div>
